ThnBoV1.3.0共1篇
WordPress插件|ThnBoV1.3.0-缩略图美化插件-零点博客

WordPress插件|ThnBoV1.3.0-缩略图美化插件

PHP版本最低为7.4,不然启用插件的时候会报错!把该插件和b2主题一起使用发布的时候会报错,解决方案如下暂定,遇到B2有缘人找我解决先切勿和qqword这种本地化图片插件一起使用,不然发布的时候也会...
xinyu的头像-零点博客svipxinyu5月2日23:59:18
03610